
closeModal();
$("#resources_list").html('<%= escape_javascript( render :partial => 'resources_list' ,:locals=>{ :attachments => @attachments})%>');
//这里不能将翻页的更新
$("#res_all_count").html(parseInt($("#res_all_count").html())+1);
$("#res_count").html(0);
$("#checkboxAll").attr('checked',false);